@import url("https://fonts.googleapis.com/css2?family=Nunito&display=swap");

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: "Nunito", sans-serif;
}
body {
  min-height: 100vh;
}
body {
  background: url("../img/fundo.jpg") no-repeat fixed center center;
  background-size: cover;
}
